<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'km', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'បន្ថែមធាតុ';
$string['awardedto'] = 'បានប្រគល់ជូន';
$string['code'] = 'កូដ';
$string['copy'] = 'ចម្លង';
$string['coursetimereq'] = 'នាទីចាំបាច់នៅក្នុងវគ្គសិក្សា';
$string['coursetimereq_help'] = 'បញ្ចូលរយៈពេលអប្បបរមាគិតជានាទីដែលសិស្សត្រូវចូលក្នុងវគ្គសិក្សា មុនពេលពួកគេអាចទទួលបានវិញ្ញាបនបត្រ។';
$string['createtemplate'] = 'បង្កើតពុម្ព';
$string['customcert:addinstance'] = 'បន្ថែមវិញ្ញាបនបត្រថ្មីមួយ';
$string['customcert:manage'] = 'គ្រប់គ្រងវិញ្ញាបនបត្រ';
$string['customcert:view'] = 'មើលវិញ្ញាបនបត្រ';
$string['customcertreport'] = 'របាយការណ៍វិញ្ញាបនបត្រ';
$string['deleteconfirm'] = 'ការអះអាងពីការលុប';
$string['deleteelement'] = 'លុបធាតុ';
$string['deleteelementconfirm'] = 'តើអ្នកប្រាកដជាចង់លុបធាតុនេះមែនទេ?';
$string['deletepageconfirm'] = 'តើអ្នកប្រាកដជាចង់លុបទំព័រវិញ្ញាបនបត្រនេះមែនទេ?';
$string['deletetemplateconfirm'] = 'តើអ្នកប្រាកដជាចង់លុបពុម្ពវិញ្ញាបនបត្រនេះមែនទេ?';
$string['description'] = 'សេចក្តីពិពណ៌នា';
$string['editelement'] = 'កែសម្រូលធាតុ';
$string['edittemplate'] = 'កែសម្រួលពុម្ព';
$string['elementname'] = 'ឈ្មោះធាតុ';
$string['elements'] = 'ធាតុ';
$string['elements_help'] = 'នេះជាបញ្ជីធាតុដែលនឹងត្រូវបង្ហាញក្នុងវិញ្ញាបនបត្រ។

សូមចំណាំថាធាតុត្រូវបានបង្ហាញក្នុងលំដាប់នេះ។ អ្នកអាចផ្លាស់ប្តូរលំដាប់បានដោយប្រើសញ្ញាព្រូញនៅជិតធាតុនីមួយៗ។';
$string['elementwidth'] = 'ប្រវែងទទឹង';
$string['elementwidth_help'] = 'បញ្ជាក់ពីប្រវែងទទឹងរបស់ធាតុ - "០" មានន័យថាមិនមានការកំណត់ប្រវែងទទឹង';
$string['font'] = 'ពុម្ពអក្សរ';
$string['font_help'] = 'ពុម្ពអក្សរដែលត្រូវប្រើនៅពេលបង្កើតធាតុនេះ។';
$string['fontcolour'] = 'ពណ៌';
$string['fontcolour_help'] = 'ពណ៌ពុម្ពអក្សរ';
$string['fontsize'] = 'ទំហំ';
$string['fontsize_help'] = 'ទំហំរបស់ពុម្ពអក្សរ';
$string['height'] = 'កម្ពស់';
$string['height_help'] = 'នេះជាកម្ពស់របស់វិញ្ញាបនបត្រគិតជាមីលីម៉ែត្រ។ កម្ពស់របស់ក្រដាស A4 គឺ 297mm ហើយ Letter គឺ 279mm។';
$string['invalidcolour'] = 'ពណ៌ដែលបានជ្រើសគឺមិនត្រឹមត្រូវទេ។ សូមបញ្ចូលឈ្មោះពណ៌ HTML ឬកូដប្រាំមួយខ្ទង់ឲ្យបានត្រឹមត្រូវ។';
$string['invalidelementwidth'] = 'សូមបញ្ចូលលេខវិជ្ជមាន។';
$string['invalidheight'] = 'កម្ពស់ត្រូវតែជាលេខធំជាង 0 ។';
$string['invalidmargin'] = 'គម្លាតគែមត្រូវតែជាលេខធំជាង 0 ។';
$string['invalidposition'] = 'សូមជ្រើសរើសលេខវិជ្ជមានសម្រាប់ទីតាំង {$a} ។';
$string['invalidwidth'] = 'ប្រវែងទទឹងត្រូវតែជាលេខធំជាង 0 ។';
$string['issued'] = 'បានចេញ';
$string['landscape'] = 'ផ្តេក';
$string['leftmargin'] = 'គម្លាតគែមខាងឆ្វេង';
$string['leftmargin_help'] = 'នេះគឺជាគម្លាតគែមខាងឆ្វេងនៃវិញ្ញាបនបត្រគិតជាមីលីម៉ែត្រ។';
$string['load'] = 'ដំណើរការ';
$string['loadtemplate'] = 'ដំណើរការពុម្ព';
$string['loadtemplatemsg'] = 'តើអ្នកប្រាកដជាអ្នកចង់ដំណើរការពុម្ពនេះមែនទេ? វានឹងលុបទំព័រ និងធាតុដែលមានស្រាប់ក្នុងវិញ្ញាបនបត្រនេះ។';
$string['managetemplates'] = 'គ្រប់គ្រងពុម្ព';
$string['modify'] = 'កែសម្រួល';
$string['modulename'] = 'វិញ្ញាបនបត្រ';
$string['modulename_help'] = 'ម៉ូឌុលនេះអនុញ្ញាតឱ្យអ្នកបង្កើតវិញ្ញាបនបត្រជា PDF ។';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'វិញ្ញាបនបត្រ';
$string['name'] = 'ឈ្មោះ';
$string['noimage'] = 'គ្មានរូបភាព';
$string['notemplates'] = 'មិនមានពុម្ព';
$string['notissued'] = 'មិនបានចេញ';
$string['options'] = 'ជម្រើស';
$string['page'] = 'ទំព័រ {$a}';
$string['pluginadministration'] = 'ការគ្រប់គ្រងវិញ្ញាបនបត្រ';
$string['pluginname'] = 'វិញ្ញាបនបត្រ';
$string['portrait'] = 'បញ្ឈរ';
$string['print'] = 'បោះពុម្ព';
$string['rearrangeelements'] = 'ប្តូរទីតាំងធាតុ';
$string['rearrangeelementsheading'] = 'អូសទម្លាក់ធាតុដើម្បីប្តូរទីតាំងរបស់វាក្នុងវិញ្ញាបនបត្រ';
$string['receiveddate'] = 'ថ្ងៃទទួល';
$string['refpoint'] = 'ទីតាំងនៃចំនុចយោង';
$string['refpoint_help'] = 'ចំនុចយោងគឺជាទីតាំងរបស់ធាតុមួយសម្រាប់គណនាកូអរដោនេរបស់ធាតុនោះ។ វាត្រូវបានបញ្ជាក់ដោយ "+" ដែលលេចចេញនៅកណ្តាល ឬជ្រុងនៃធាតុ។';
$string['replacetemplate'] = 'ជំនួស';
$string['rightmargin'] = 'គម្លាតគែមខាងស្តាំ';
$string['rightmargin_help'] = 'នេះជាគម្លាតគែមខាងស្តាំនៃវិញ្ញាបនបត្រគិតជាមីលីម៉ែត្រ។';
$string['save'] = 'រក្សាទុក';
$string['saveandclose'] = 'រក្សាទុក ហើយបិទ';
$string['saveandcontinue'] = 'រក្សាទុក ហើយបន្ត';
$string['savechangespreview'] = 'រក្សាទុក ហើយមើលទុកជាមុន';
$string['savetemplate'] = 'រក្សាទុកពុម្ព';
$string['setprotection'] = 'ដាក់ការការពារ';
$string['setprotection_help'] = 'ជ្រើសសកម្មភាពដែលអ្នកមិនចង់ឲ្យគេធ្វើលើវិញ្ញាបនបត្រនេះ។';
$string['summaryofissue'] = 'សេចក្តីសង្ខេបនៃការចេញប្រកាស';
$string['templatename'] = 'ឈ្មោះពុម្ព';
$string['templatenameexists'] = 'ឈ្មោះពុម្ពនោះកំពុងត្រូវបានប្រើហើយ។ សូមជ្រើសរើសមួយផ្សេងទៀត។';
$string['topcenter'] = 'កណ្តាល';
$string['topleft'] = 'កំពូលខាងឆ្វេង';
$string['topright'] = 'កំពូលខាងស្តាំ';
$string['uploadimage'] = 'ផ្ទុករូបភាពឡើង';
$string['width'] = 'ប្រវែងទទឹង';
$string['width_help'] = 'នេះជាប្រវែងទទឹងរបស់វិញ្ញាបនបត្រគិតជាមីលីម៉ែត្រ ។  ទទឹងក្រដាស A4 មានទំហំ 210មម ហើយ Letter មានទទឹង 216mm';
